import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddNewCostDlgComponent } from './add-new-cost-dlg.component';

describe('AddNewCostDlgComponent', () => {
  let component: AddNewCostDlgComponent;
  let fixture: ComponentFixture<AddNewCostDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddNewCostDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AddNewCostDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
